Subject: Re: bug#37563: [PATCH] please review

From: martin rudalics <[email-masked]>
Date: Wed, 2 Oct 2019 10:53:46 +0200

> This has an obvious fix after sleeping on it: Just increase the
 > char-height by the line-spacing.  The local var `char-height' is used
 > once again in the function, but also with the correct meaning.
 >
 > Actually it should be renamed to `line-height', should I do that?
 > Other than that, waiting for some kind of review before I commit..

Received, finally.  Would be interesting to know what kept it so long.

martin